package ru.yandex.webmaster3.core.semantic.semantic_document_parser.rdfa.exceptions;

import ru.yandex.webmaster3.core.semantic.semantic_document_parser.rdfa.data.RDFaEntity;

/**
 * Created by aleksart on 03.03.14.
 */
public class UnknownOgpFieldException extends RDFaException {
    public UnknownOgpFieldException(boolean critical, RDFaEntity card, String message) {
        super(critical, card, message);
    }

    @Override
    public String getKey() {
        return "ogp_unknown_field";
    }
}
